php - zabbix frontend error mysql_connect, init_set

819

I run zabbix on brown and have some error:

mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead [include/db.inc.php:76]

ini_set(): Use of mbstring.internal_encoding is deprecated include/locales.inc.php:26]

People are also looking for solutions to the problem: Fluent interface in PHP Laravel querybuilder

Source

Didn't find the answer?

Our community is visited by hundreds of web development professionals every day. Ask your question and get a quick answer for free.

Ask a Question

Write quick answer

Do you know the answer to this question? Write a quick response to it. With your help, we will make our community stronger.

Similar questions

Find the answer in similar questions on our website.